Subject: Re: U-Boot and kernel 2.6

From: "Mark A. Greer" <[email-masked]>
Date: Fri, 11 Jun 2004 16:27:26 -0700

Mark Chambers wrote:

>I have seen many references to OCP.  How does one find out what it is?
>
AFAIK, the best way is to just look at the code: arch/ppc/syslib/ocp.c.
Its pretty straightforward.  Its used extensively by the 4xx code:
arch/ppc/platforms/4xx/*.

Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/